<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.11.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VICOLib: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="Logo.png"/></td>
  <td id="projectalign">
   <div id="projectname">VICOLib
   </div>
   <div id="projectbrief">Software documentation</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <span id="MSearchSelect"                onmouseover="return searchBox.OnSearchSelectShow()"                onmouseout="return searchBox.OnSearchSelectHide()">&#160;</span>
          <input type="text" id="MSearchField" value="" placeholder="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.11.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() { codefold.init(0); });
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('globals_func.html',''); initResizable(true); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions with links to the files they belong to:</div>

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>applyEthernetConfiguration()&#160;:&#160;<a class="el" href="a00002.html#a7ee61a331e353c08783697b6d93fe913">vicolib.h</a></li>
</ul>


<h3><a id="index_b" name="index_b"></a>- b -</h3><ul>
<li>blGetReason()&#160;:&#160;<a class="el" href="a00002.html#a1c8b5bf0adbb3a467a7437d50d464023">vicolib.h</a></li>
<li>blGetSession()&#160;:&#160;<a class="el" href="a00002.html#ab016a4fd6db522bac64ecdbb08df8495">vicolib.h</a></li>
</ul>


<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>calculateEventRate()&#160;:&#160;<a class="el" href="a00002.html#a2e3512c857cc9c96bcfcac6c90e19841">vicolib.h</a></li>
<li>cancelTcpScan()&#160;:&#160;<a class="el" href="a00002.html#a786760e1bfc3ede2c2fb344e62dc68e9">vicolib.h</a></li>
<li>cancelUdpScan()&#160;:&#160;<a class="el" href="a00002.html#ad47fcafb9b285b44e45b2c70d2d87a01">vicolib.h</a></li>
</ul>


<h3><a id="index_d" name="index_d"></a>- d -</h3><ul>
<li>dbgClp()&#160;:&#160;<a class="el" href="a00002.html#a86f37a863c25e0f49e39818948a0f7c5">vicolib.h</a></li>
<li>dbgClpExt()&#160;:&#160;<a class="el" href="a00002.html#aa2c767129feeb4231f7ddbac9be70353">vicolib.h</a></li>
<li>deleteFirmware()&#160;:&#160;<a class="el" href="a00002.html#a1cc3da1e8769dbde1a2137356feaf71a">vicolib.h</a></li>
<li>devInfo1Bootloader()&#160;:&#160;<a class="el" href="a00002.html#ac069497a7d69b59055941d634a6b9e45">vicolib.h</a></li>
<li>devInfo1VIAMP()&#160;:&#160;<a class="el" href="a00002.html#a649d644e06761b93dc9d5ecd83e86cdd">vicolib.h</a></li>
<li>devInfo1VICO()&#160;:&#160;<a class="el" href="a00002.html#aa99fc98d9f24eee8c14491e364ca0f99">vicolib.h</a></li>
<li>devInfo2VICO()&#160;:&#160;<a class="el" href="a00002.html#a70316bc71705c4e284474698b0e3c1c3">vicolib.h</a></li>
<li>disableAnalogHardwarePowerdown()&#160;:&#160;<a class="el" href="a00002.html#a780d46497051cb59d7d3b2fef8c61027">vicolib.h</a></li>
<li>disableBaselineCorrection()&#160;:&#160;<a class="el" href="a00002.html#a7f2fdf7a658706667989af692dceaee5">vicolib.h</a></li>
<li>disableDynamicReset()&#160;:&#160;<a class="el" href="a00002.html#a2d66cbf6ac9da137132700524c385aaa">vicolib.h</a></li>
<li>disableEthernetPowerdown()&#160;:&#160;<a class="el" href="a00002.html#a19142228aadd0c0547b382985ad513e5">vicolib.h</a></li>
<li>disableMediumFilterPulseDetection()&#160;:&#160;<a class="el" href="a00002.html#a733fd45a6299783bb8862885bcfe839c">vicolib.h</a></li>
<li>disableSPIPowerdown()&#160;:&#160;<a class="el" href="a00002.html#a769f4022f45a7ccd1f2253e733be46b9">vicolib.h</a></li>
<li>disableUSBPowerdown()&#160;:&#160;<a class="el" href="a00002.html#a44e3b253d2028689c26d8d61eb9fc066">vicolib.h</a></li>
</ul>


<h3><a id="index_e" name="index_e"></a>- e -</h3><ul>
<li>enableAnalogHardwarePowerdown()&#160;:&#160;<a class="el" href="a00002.html#ad77ded1f9ebeb0cfc4363dd838ce2c84">vicolib.h</a></li>
<li>enableBaselineCorrection()&#160;:&#160;<a class="el" href="a00002.html#a032cd5e6569cd4a87ba407bf8079e755">vicolib.h</a></li>
<li>enableDynamicReset()&#160;:&#160;<a class="el" href="a00002.html#a71139377ec7d6eccdd67d1d82bc20714">vicolib.h</a></li>
<li>enableEthernetPowerdown()&#160;:&#160;<a class="el" href="a00002.html#a936269c14ae5f78e009e2f54eee9b2f1">vicolib.h</a></li>
<li>enableMediumFilterPulseDetection()&#160;:&#160;<a class="el" href="a00002.html#ac1db0ecf41b05205762b7c9ddd663e56">vicolib.h</a></li>
<li>enableSPIPowerdown()&#160;:&#160;<a class="el" href="a00002.html#ac046446a18d8c12e6db2c2cf0ee5b0e6">vicolib.h</a></li>
<li>enableUSBPowerdown()&#160;:&#160;<a class="el" href="a00002.html#a6700a11f329f738f43c758540b1af2ff">vicolib.h</a></li>
</ul>


<h3><a id="index_f" name="index_f"></a>- f -</h3><ul>
<li>flashRead()&#160;:&#160;<a class="el" href="a00002.html#aec5909e75b3b9f21ba4b2ab0af946237">vicolib.h</a></li>
<li>flashWriteSessionData()&#160;:&#160;<a class="el" href="a00002.html#af13c8757cd7a1203d150a5cfc60c9588">vicolib.h</a></li>
<li>flashWriteSessionExit()&#160;:&#160;<a class="el" href="a00002.html#aeffa08f2796566a7181e17ff58af7d53">vicolib.h</a></li>
<li>flashWriteSessionReset()&#160;:&#160;<a class="el" href="a00002.html#a5580f93220271023c397626fe9f28aa6">vicolib.h</a></li>
<li>flashWriteSessionStart()&#160;:&#160;<a class="el" href="a00002.html#af76def9f51166eca202408745b8c68b7">vicolib.h</a></li>
</ul>


<h3><a id="index_g" name="index_g"></a>- g -</h3><ul>
<li>getADC()&#160;:&#160;<a class="el" href="a00002.html#a7ff5ff29711399bd67553b877e2fe88c">vicolib.h</a></li>
<li>getAllParameters()&#160;:&#160;<a class="el" href="a00002.html#a185d765f8a42c62f69cd8a0fca16da01">vicolib.h</a></li>
<li>getARdy()&#160;:&#160;<a class="el" href="a00002.html#a983513c7628a5227764bae789f38f3b9">vicolib.h</a></li>
<li>getBaselineAverageLength()&#160;:&#160;<a class="el" href="a00002.html#a59ffb0f59efbad5a286e83ebfd89fc7b">vicolib.h</a></li>
<li>getBaselineTrim()&#160;:&#160;<a class="el" href="a00002.html#a45f61770b557e02c6004d9480e9585b3">vicolib.h</a></li>
<li>getBoardTemperature()&#160;:&#160;<a class="el" href="a00002.html#afa2270b375c72e7061fe3c61fb2a5ffc">vicolib.h</a></li>
<li>getClockingSpeed()&#160;:&#160;<a class="el" href="a00002.html#ac5bc75ad2694c7d3b1d66743c88adab8">vicolib.h</a></li>
<li>getDaemonConnection()&#160;:&#160;<a class="el" href="a00002.html#a1625b487c2fb4559eb10564063ec6d30">vicolib.h</a></li>
<li>getDaemonVersion()&#160;:&#160;<a class="el" href="a00002.html#a2a7639b2cbad7e518285d65fc3e3264f">vicolib.h</a></li>
<li>getDeviceInfoByIndex()&#160;:&#160;<a class="el" href="a00002.html#a61581639667abd6578b9e1cd363de3de">vicolib.h</a></li>
<li>getDigitalEnergyGain()&#160;:&#160;<a class="el" href="a00002.html#a7ba20631f06e778c81758cfd9eb60ab7">vicolib.h</a></li>
<li>getDigitalEnergyOffset()&#160;:&#160;<a class="el" href="a00002.html#a60794c96ccd0379f3df5def9d74b426c">vicolib.h</a></li>
<li>getDynamicResetDuration()&#160;:&#160;<a class="el" href="a00002.html#a04b41dd25f8e17a7c71683057b98a670">vicolib.h</a></li>
<li>getDynamicResetThreshold()&#160;:&#160;<a class="el" href="a00002.html#af6f42c3d9ae9adfdcc6c1ebf6e5d6bb0">vicolib.h</a></li>
<li>getEEP()&#160;:&#160;<a class="el" href="a00002.html#a5087c36062115e4ff5c84d657ccf480c">vicolib.h</a></li>
<li>getEthernetPort()&#160;:&#160;<a class="el" href="a00002.html#af547b6ae8f170f5a7084ad9e30696dd9">vicolib.h</a></li>
<li>getEthernetProtocol()&#160;:&#160;<a class="el" href="a00002.html#a97be9f4ee9ab1e4121afd307f4b9c148">vicolib.h</a></li>
<li>getEthernetSpeed()&#160;:&#160;<a class="el" href="a00002.html#a8383e93e9988004e448261913975bc0d">vicolib.h</a></li>
<li>getEventRate()&#160;:&#160;<a class="el" href="a00002.html#a13444fe5310d68202167144cbde8eb01">vicolib.h</a></li>
<li>getEventScope()&#160;:&#160;<a class="el" href="a00002.html#a69a0a42f17334d881333876ca65b2033">vicolib.h</a></li>
<li>getEventScopeSamplingInterval()&#160;:&#160;<a class="el" href="a00002.html#adc4b0b3cd09e6e4446abf116da02daed">vicolib.h</a></li>
<li>getEventScopeTriggerTimeout()&#160;:&#160;<a class="el" href="a00002.html#ac548633222a14d1f8a02f15e7ebfceed">vicolib.h</a></li>
<li>getEventTriggerSource()&#160;:&#160;<a class="el" href="a00002.html#a43d942cf02880c3e2742d20908f9ac79">vicolib.h</a></li>
<li>getEventTriggerValue()&#160;:&#160;<a class="el" href="a00002.html#a9daaeb2622d8553d44164e8028987cb5">vicolib.h</a></li>
<li>getFastFilterGapTime()&#160;:&#160;<a class="el" href="a00002.html#ac21c09766c210bcf18e98785f7c349d7">vicolib.h</a></li>
<li>getFastFilterMaxWidth()&#160;:&#160;<a class="el" href="a00002.html#ad8e3618daa0b7d37f2b1b7eefdc1742d">vicolib.h</a></li>
<li>getFastFilterPeakingTime()&#160;:&#160;<a class="el" href="a00002.html#a296b0556ac39d2a867045d541ecf3606">vicolib.h</a></li>
<li>getFastFilterTriggerThreshold()&#160;:&#160;<a class="el" href="a00002.html#a6b9d314b04b2ab0ff322d70bdf215740">vicolib.h</a></li>
<li>getFirmwareVersion()&#160;:&#160;<a class="el" href="a00002.html#a64a6796bd84611d246d597d5ff378384">vicolib.h</a></li>
<li>getGatewayIPAddress()&#160;:&#160;<a class="el" href="a00002.html#af5146eb01a52d8d3b735e782f94bf6b5">vicolib.h</a></li>
<li>getHostIpAddress()&#160;:&#160;<a class="el" href="a00002.html#ab907f081051ea553d4eb505914388df6">vicolib.h</a></li>
<li>getIO()&#160;:&#160;<a class="el" href="a00002.html#ac70d6aa231d9f9c6582845a0ff81d5ea">vicolib.h</a></li>
<li>getIPAddress()&#160;:&#160;<a class="el" href="a00002.html#acb80a61672d93210cd77ac4f0d2aa2c2">vicolib.h</a></li>
<li>getKeyRevision()&#160;:&#160;<a class="el" href="a00002.html#ac674b1124caf5fa99f55dca51f50c8f6">vicolib.h</a></li>
<li>getLibraryVersion()&#160;:&#160;<a class="el" href="a00002.html#a0db1d67e9777cd3eea0cb37663ee03c4">vicolib.h</a></li>
<li>getLogLevel()&#160;:&#160;<a class="el" href="a00002.html#a93ffc152e604d445a0c56e2961af7a24">vicolib.h</a></li>
<li>getMACAddress()&#160;:&#160;<a class="el" href="a00002.html#ab7c8da327d6fac8ee7deed44f417044c">vicolib.h</a></li>
<li>getMCABytesPerBin()&#160;:&#160;<a class="el" href="a00002.html#a130b06c1d07ca94150a46766df3ccf91">vicolib.h</a></li>
<li>getMCAData1BytePerBin()&#160;:&#160;<a class="el" href="a00002.html#a2533399e42b15c6cb4d5bdd3d514acff">vicolib.h</a></li>
<li>getMCAData2BytesPerBin()&#160;:&#160;<a class="el" href="a00002.html#ab5622b2f8178e54bb441de43ea3e3957">vicolib.h</a></li>
<li>getMCAData3BytesPerBin()&#160;:&#160;<a class="el" href="a00002.html#a1c474ed299bee7d33312cf112495bfa0">vicolib.h</a></li>
<li>getMCADataRaw()&#160;:&#160;<a class="el" href="a00002.html#a31a5471a72c17de14bbd44e31ee0e7ae">vicolib.h</a></li>
<li>getMCADataUInt32()&#160;:&#160;<a class="el" href="a00002.html#a66e085b2119bef5ab6704141b6312772">vicolib.h</a></li>
<li>getMCANumberOfBins()&#160;:&#160;<a class="el" href="a00002.html#a7840d0b2c5e203c7619cf03d288e0b31">vicolib.h</a></li>
<li>getMCUStatusInfo()&#160;:&#160;<a class="el" href="a00002.html#a830a0ec11bc7e1a83accadde40bd5afc">vicolib.h</a></li>
<li>getMediumFilterGapTime()&#160;:&#160;<a class="el" href="a00002.html#af2e534a7c865a05ef347deb54a1a9a51">vicolib.h</a></li>
<li>getMediumFilterMaxWidth()&#160;:&#160;<a class="el" href="a00002.html#a7b303a911dae38db8e32a8e61503378f">vicolib.h</a></li>
<li>getMediumFilterPeakingTime()&#160;:&#160;<a class="el" href="a00002.html#aed2426243958514797ecb4fb0f3be105">vicolib.h</a></li>
<li>getMediumFilterTriggerThreshold()&#160;:&#160;<a class="el" href="a00002.html#a10392f2e1c211a3335f0d64cbc982e3b">vicolib.h</a></li>
<li>getNumberOfDevices()&#160;:&#160;<a class="el" href="a00002.html#a417b5b3edfeeacf0a2480c76c88a4aed">vicolib.h</a></li>
<li>getPreferredInterface()&#160;:&#160;<a class="el" href="a00002.html#a75805bed0df69a7c75af6f111ecdb696">vicolib.h</a></li>
<li>getRdy()&#160;:&#160;<a class="el" href="a00002.html#aa32f4312d8bc6a7ea8a5dc1eb0ad1fe4">vicolib.h</a></li>
<li>getResetDetection()&#160;:&#160;<a class="el" href="a00002.html#a28016d8c684a72c634d399539a89d356">vicolib.h</a></li>
<li>getResetInhibitTime()&#160;:&#160;<a class="el" href="a00002.html#aa1219e1d7f0848c8c9fbc72b8badebb9">vicolib.h</a></li>
<li>getRunInputCountRate()&#160;:&#160;<a class="el" href="a00002.html#a51ae1e442d54f29bb12fdd7dd6c3109c">vicolib.h</a></li>
<li>getRunInputCounts()&#160;:&#160;<a class="el" href="a00002.html#a5bde42a4c6590360168a80b42026e2a7">vicolib.h</a></li>
<li>getRunLivetime()&#160;:&#160;<a class="el" href="a00002.html#a64bd938c4429c61e3adf24e81094eabc">vicolib.h</a></li>
<li>getRunOutputCountRate()&#160;:&#160;<a class="el" href="a00002.html#aeaf28deee4f9bca6f6631d96f656bd1d">vicolib.h</a></li>
<li>getRunOutputCounts()&#160;:&#160;<a class="el" href="a00002.html#afcc6497eaba08e6efb482ea5b8e23cd3">vicolib.h</a></li>
<li>getRunRealtime()&#160;:&#160;<a class="el" href="a00002.html#a0c5eb1253fdaea5840a1cdf33919fb08">vicolib.h</a></li>
<li>getRunStatistics()&#160;:&#160;<a class="el" href="a00002.html#a7469a660897264ddc6b5c7697cd68f7e">vicolib.h</a></li>
<li>getRunStatus()&#160;:&#160;<a class="el" href="a00002.html#a4996c5ef7b387add750e90d56702f9bd">vicolib.h</a></li>
<li>getServiceCode()&#160;:&#160;<a class="el" href="a00002.html#ab28ba0bd525adbad8e4b930613809f19">vicolib.h</a></li>
<li>getSlowFilterGapTime()&#160;:&#160;<a class="el" href="a00002.html#a277ab9a86c0707e9fb8653bac06ba047">vicolib.h</a></li>
<li>getSlowFilterPeakingTime()&#160;:&#160;<a class="el" href="a00002.html#a938873e426e4c22ea959def9193c35dd">vicolib.h</a></li>
<li>getStopCondition()&#160;:&#160;<a class="el" href="a00002.html#abbd1564faa8f95cd1601e83781f7cf59">vicolib.h</a></li>
<li>getSubnetMask()&#160;:&#160;<a class="el" href="a00002.html#a77513cf03b9542af94334254855fafc5">vicolib.h</a></li>
<li>getTemp()&#160;:&#160;<a class="el" href="a00002.html#a164d3ed09f7d89b12c077de0a7882897">vicolib.h</a></li>
</ul>


<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>isAnalogHardwarePowerdownEnabled()&#160;:&#160;<a class="el" href="a00002.html#af687b04d423c70f46bd87abcaf06b5e2">vicolib.h</a></li>
<li>isBaselineCorrectionEnabled()&#160;:&#160;<a class="el" href="a00002.html#a2836af4cab338f5a7bfe7a83015cf674">vicolib.h</a></li>
<li>isDynamicResetEnabled()&#160;:&#160;<a class="el" href="a00002.html#a056a871b567580a2995e6d2f6c911c79">vicolib.h</a></li>
<li>isEthernetPowerdownEnabled()&#160;:&#160;<a class="el" href="a00002.html#a13f2308a98455c343a13b874ccf870dc">vicolib.h</a></li>
<li>isMediumFilterPulseDetectionEnabled()&#160;:&#160;<a class="el" href="a00002.html#ab6e4d27f5d1b63d45fcd18a375dfacad">vicolib.h</a></li>
<li>isSPIPowerdownEnabled()&#160;:&#160;<a class="el" href="a00002.html#a5fc6a95d4e620bea0f06e1d27ededa07">vicolib.h</a></li>
<li>isUSBPowerdownEnabled()&#160;:&#160;<a class="el" href="a00002.html#a55bfe38f61c9eecfc827a7c8ded638c5">vicolib.h</a></li>
</ul>


<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>liveInfo1VIAMP()&#160;:&#160;<a class="el" href="a00002.html#aac37aec175eb51e7a2e7e3eb2da01c5c">vicolib.h</a></li>
<li>liveInfo1VICO()&#160;:&#160;<a class="el" href="a00002.html#aff885aee5a72c29a3602780878e69156">vicolib.h</a></li>
<li>liveInfo2VIAMP()&#160;:&#160;<a class="el" href="a00002.html#ad986e951938330f6e1b081e4ca347b1b">vicolib.h</a></li>
<li>liveInfo2VICO()&#160;:&#160;<a class="el" href="a00002.html#a26ba5d7e4e9b541f7154b802549ff17b">vicolib.h</a></li>
<li>liveInfoBoundariesVIAMP()&#160;:&#160;<a class="el" href="a00002.html#a3fe3fe1afd17b16f83da13decc2b1425">vicolib.h</a></li>
<li>liveInfoBoundariesVICO()&#160;:&#160;<a class="el" href="a00002.html#aa78966a74cf08003a7e41c8b3a0fcbe0">vicolib.h</a></li>
<li>loadDefaultParameterSet()&#160;:&#160;<a class="el" href="a00002.html#a8f843f05e990896008dcd6aa3622779a">vicolib.h</a></li>
<li>loadParameterSet()&#160;:&#160;<a class="el" href="a00002.html#ad44452765c7f67af5057032749f550ce">vicolib.h</a></li>
</ul>


<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>readFirmwareSection()&#160;:&#160;<a class="el" href="a00002.html#a63311816b440e4dc2536a07d7f7d5559">vicolib.h</a></li>
<li>refreshDeviceConnections()&#160;:&#160;<a class="el" href="a00002.html#a0af2644147a04d182f1e90146a6d57d2">vicolib.h</a></li>
<li>removeDeviceConnection()&#160;:&#160;<a class="el" href="a00002.html#a6c5b277dacbf3cf4aafdf6f3d0153c0a">vicolib.h</a></li>
<li>resetFPGA()&#160;:&#160;<a class="el" href="a00002.html#a1904d1c381411ffb389731fb4f6db659">vicolib.h</a></li>
<li>resetMCU()&#160;:&#160;<a class="el" href="a00002.html#a5a3e2727f45a46a9aa04d006c5b8cff2">vicolib.h</a></li>
<li>resumeRun()&#160;:&#160;<a class="el" href="a00002.html#aa67c29e5f523d94a9bbd0405244a13a8">vicolib.h</a></li>
</ul>


<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>saveDefaultParameterSet()&#160;:&#160;<a class="el" href="a00002.html#aef988a7955e9e59a05dd73b07dc43213">vicolib.h</a></li>
<li>saveParameterSet()&#160;:&#160;<a class="el" href="a00002.html#a97cfd98a6d83b02cb34cc65383b1f13b">vicolib.h</a></li>
<li>scanTcpDevices()&#160;:&#160;<a class="el" href="a00002.html#a9a6710f8884c9ca3d4945f4f07912397">vicolib.h</a></li>
<li>scanUdpDevices()&#160;:&#160;<a class="el" href="a00002.html#a557df57cbf3069a52c6ff98ea1ffbb40">vicolib.h</a></li>
<li>scanUsbDevices()&#160;:&#160;<a class="el" href="a00002.html#a8d152368a62de4e41f2898784ad7e0c0">vicolib.h</a></li>
<li>setARdy()&#160;:&#160;<a class="el" href="a00002.html#a7d27276883bff43c6e35f811e541a507">vicolib.h</a></li>
<li>setBaselineAverageLength()&#160;:&#160;<a class="el" href="a00002.html#a9815e74f301cf25bde22e92ad326285c">vicolib.h</a></li>
<li>setBaselineTrim()&#160;:&#160;<a class="el" href="a00002.html#a14be114211106a93d1a3ceafed9c042f">vicolib.h</a></li>
<li>setClockingSpeed()&#160;:&#160;<a class="el" href="a00002.html#a9bb9a38b2f9c2019ca4529ea7463b3c6">vicolib.h</a></li>
<li>setDAC()&#160;:&#160;<a class="el" href="a00002.html#a6b8de52312f305279d1ba0523616dd03">vicolib.h</a></li>
<li>setDigitalEnergyGain()&#160;:&#160;<a class="el" href="a00002.html#a188e36eba1319e6703bb2cb9f1dbb626">vicolib.h</a></li>
<li>setDigitalEnergyOffset()&#160;:&#160;<a class="el" href="a00002.html#ab3fac1d22c951c15e44572a0f8cb469f">vicolib.h</a></li>
<li>setDynamicResetDuration()&#160;:&#160;<a class="el" href="a00002.html#af2ee863129b4c37aa54cdb3ae2273471">vicolib.h</a></li>
<li>setDynamicResetThreshold()&#160;:&#160;<a class="el" href="a00002.html#a803c90343b78dfae21c8bf5071a2887f">vicolib.h</a></li>
<li>setEEP()&#160;:&#160;<a class="el" href="a00002.html#af6bd1490c15abdfbc586b828f71b25fd">vicolib.h</a></li>
<li>setEthernetProtocol()&#160;:&#160;<a class="el" href="a00002.html#a968e6dc67d209a2cee9c8d601bcc3e14">vicolib.h</a></li>
<li>setEthernetSpeed()&#160;:&#160;<a class="el" href="a00002.html#ac842479e5271f153790e3ff0824bb755">vicolib.h</a></li>
<li>setEventScopeSamplingInterval()&#160;:&#160;<a class="el" href="a00002.html#a4877d91d5fe8242e5fcff97e945c3e4c">vicolib.h</a></li>
<li>setEventScopeTriggerTimeout()&#160;:&#160;<a class="el" href="a00002.html#a8c4165616fe1ea16aac195d1eb70683c">vicolib.h</a></li>
<li>setEventTriggerSource()&#160;:&#160;<a class="el" href="a00002.html#afaa932db73b61cf2bf958ef55a670681">vicolib.h</a></li>
<li>setEventTriggerValue()&#160;:&#160;<a class="el" href="a00002.html#ac7fbaf100cbdf725963ae6fe63ead98e">vicolib.h</a></li>
<li>setFastFilterMaxWidth()&#160;:&#160;<a class="el" href="a00002.html#a4ad397272e337424e5b1d7b1412412dc">vicolib.h</a></li>
<li>setFastFilterPeakingTime()&#160;:&#160;<a class="el" href="a00002.html#abe6b8a23f3ff3a354d4a7b687d8d51bf">vicolib.h</a></li>
<li>setFastFilterTriggerThreshold()&#160;:&#160;<a class="el" href="a00002.html#afaf34a1e74df3629359b440ddf420bd4">vicolib.h</a></li>
<li>setGatewayIPAddress()&#160;:&#160;<a class="el" href="a00002.html#af62f6ba697eaa2b15c07de849995c788">vicolib.h</a></li>
<li>setHostIpAddress()&#160;:&#160;<a class="el" href="a00002.html#a00496c4a83a00f9f88159973d1f7ea17">vicolib.h</a></li>
<li>setIMax()&#160;:&#160;<a class="el" href="a00002.html#a9fca475bd482cd8b773d41ec6d26ffe5">vicolib.h</a></li>
<li>setIO()&#160;:&#160;<a class="el" href="a00002.html#a958a70c5d1e0285a8e91e08ba9a9efdf">vicolib.h</a></li>
<li>setIPAddress()&#160;:&#160;<a class="el" href="a00002.html#a0202cc1b4411bad32092b7a815350122">vicolib.h</a></li>
<li>setLogLevel()&#160;:&#160;<a class="el" href="a00002.html#af54c36ca1d926f99455a1dfe52ac6c28">vicolib.h</a></li>
<li>setMACAddress()&#160;:&#160;<a class="el" href="a00002.html#ae1a552ea3e62918cd0d1cff0cc00fddd">vicolib.h</a></li>
<li>setMCABytesPerBin()&#160;:&#160;<a class="el" href="a00002.html#a5d50bb8e7050c821507a86d77af31925">vicolib.h</a></li>
<li>setMCANumberOfBins()&#160;:&#160;<a class="el" href="a00002.html#a13407e190b065ebe8429801b360bddd3">vicolib.h</a></li>
<li>setMediumFilterMaxWidth()&#160;:&#160;<a class="el" href="a00002.html#a30549b5d5e88f3e35e2ac965b00f743f">vicolib.h</a></li>
<li>setMediumFilterTriggerThreshold()&#160;:&#160;<a class="el" href="a00002.html#a6b1824b94e9d6b532a25ae8c3f43a7f0">vicolib.h</a></li>
<li>setMode()&#160;:&#160;<a class="el" href="a00002.html#a6e224e87b2bc9e5152e9c4e91b057bc3">vicolib.h</a></li>
<li>setPreferredInterface()&#160;:&#160;<a class="el" href="a00002.html#aca1ccda84439a1152427998910cd7d30">vicolib.h</a></li>
<li>setRdy()&#160;:&#160;<a class="el" href="a00002.html#af383e94cafee47448a7dcf2ee8745028">vicolib.h</a></li>
<li>setResetDetection()&#160;:&#160;<a class="el" href="a00002.html#a92b9e70b4fb66ad56b281367f7641f8a">vicolib.h</a></li>
<li>setResetInhibitTime()&#160;:&#160;<a class="el" href="a00002.html#a5f0d3dedfde4e905677e4c60f7d0ba50">vicolib.h</a></li>
<li>setServiceCode()&#160;:&#160;<a class="el" href="a00002.html#af43c1ca66a3b29c0b43155cedcefb85e">vicolib.h</a></li>
<li>setSlowFilterGapTime()&#160;:&#160;<a class="el" href="a00002.html#a4c9cb0f159eda2793cbf75ddd64848aa">vicolib.h</a></li>
<li>setSlowFilterPeakingTime()&#160;:&#160;<a class="el" href="a00002.html#a720c0ffb4c65c09e573f6d544d4a6234">vicolib.h</a></li>
<li>setStopCondition()&#160;:&#160;<a class="el" href="a00002.html#a08b6ea776c5ccfd0bc56afa185c155f4">vicolib.h</a></li>
<li>setSubnetMask()&#160;:&#160;<a class="el" href="a00002.html#ab7ea481bd7c25fa3b38c916ff5e623e4">vicolib.h</a></li>
<li>setTemp()&#160;:&#160;<a class="el" href="a00002.html#a15a9c194ec5609d83725dd31de946e34">vicolib.h</a></li>
<li>setUMax()&#160;:&#160;<a class="el" href="a00002.html#a8193a56efe394e2b5ad4444063774ed3">vicolib.h</a></li>
<li>startRun()&#160;:&#160;<a class="el" href="a00002.html#a2659c6c26ef45823086b957a410d982f">vicolib.h</a></li>
<li>stopRun()&#160;:&#160;<a class="el" href="a00002.html#a22c7b2910c8aa62c0663d1c3acafa2d8">vicolib.h</a></li>
<li>swPkgGetActive()&#160;:&#160;<a class="el" href="a00002.html#a3ea94c8376facc0cebb224f2cb62f019">vicolib.h</a></li>
<li>swPkgStartApplication()&#160;:&#160;<a class="el" href="a00002.html#a10fd5c34f21bef1b1ba648201eb27f49">vicolib.h</a></li>
<li>swPkgStartBootloader()&#160;:&#160;<a class="el" href="a00002.html#af445c645c264821228b6a6c9513fcde6">vicolib.h</a></li>
</ul>


<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>twi()&#160;:&#160;<a class="el" href="a00002.html#a3c73cf2edcbabac6b8e8190e401dfd9e">vicolib.h</a></li>
</ul>


<h3><a id="index_w" name="index_w"></a>- w -</h3><ul>
<li>writeFirmwareSection()&#160;:&#160;<a class="el" href="a00002.html#a67b4700d893dce6e7aa7032b279d2e0a">vicolib.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.11.0 </li>
  </ul>
</div>
</body>
</html>
